## APP - Advanced Picks and 'Poons

This is an item mod that adds (currently) 2 tiers of 3 new items. Mining Picks, Fishing Harpoons, and Harvesting Sickles. These items will have a chance to increase harvesting yields for their respective nodes. (Please note that the sickle is NOT flagged as a weapon at this time. Read the "Under the Hood" section for more details if you desire).

These are designed to be balanced and will require the player to seek out acquiring the tools. I will add hints to the bottom of this file for help getting started as well as spoiler information giving the nuts and bolts of the mod.

## Latest updates

### 0.9.2 Minor fix
It appears I had an issue with directory structure so it wasn't finding my custom icon for the sickle. So as a bonus I made some quick(very quick) icons for the pick and poon as well. Minor wording changes. (After working on this mod for about a week and agonizing over details, I whiffed on a few simple things with the first release. Here's to the future!)

### 0.9.1 Initial Release
First release includes the Advanced and Expert versions of Pick, 'Poon, and Sickle. 

## Shout-outs
This was my first mod for Outward. I have a lot of experience with Unity and C# and modding games in the past. This was a wholly different experience and I couldn't have done it without the whole community on the Outward Modding Community Discord. I want to specifically thank:

 - Emo - My Outward-specific code guru. Easily 10% of my code is
   essentially his.
 - Faeryn - Another great coder that helped me.
 - IggyTheMad - Great modder and great community leader.
 - Vheos - Great modder with an excellent pack out there with pristine code.
 - Sinai - The godfather of Outward modding. We stand on his shoulders.
 - Dyskord - My buddy who convinced me to play Outward in the first
   place and a great gaming mind to help balance and test.

## Future Updates:
I hope to incorporate the 3rd tier of each tool. A master version that will require even more effort to acquire. I would also like to add more custom graphics, including tool models, down the line.

## Thank You!
Thank you for checking out my humble first mod. Please feel free to report any issues or suggestions to me on the Outward Modding Community Discord server(https://discord.gg/zKyfGmy7TR). My channel is #gothiska-workshop.


## READ NO FURTHER FOR AN UNSPOILED EXPERIENCE


## Basic Help:
In order to get an idea of where to start... Speak with Loud-Hammer in Cierzo(the blacksmith).

## Under the Hood:
Here are the details of how to acquire the tools and more specifics of the bonuses:

The smith in Cierzo will advise the player to seek out other blacksmiths. The blacksmiths in Berg, Levant, and Monsoon will have the recipe to craft the Advanced versions of the tools. The smith in Harmattan will have the Expert recipes. For now the caravanner in New Sirocco will have the Expert recipes as well(to be updated to the smith in a later update. I haven't reached him yet in my main playthrough to get his ID because I got too into modding this for you!)

The Advanced versions add a flat 25% chance for an extra "roll" on harvesting from the node. This should in theory yield a second base ore/fish/plant any time it succeeds with the additional default rate for any extra items. The pick and harpoon have the slightly increased damage, durability, and value from their original counterparts. The sickle cannot be used as a weapon at this time(spoiler: it's based off of the machete and I don't want that to be obvious unless you happen to drop it on the ground.. I still need to make a custom model for it). Because it can't be equipped I have not coded durability loss for it. THIS WILL CHANGE in a future update once I allow it to be a weapon.

The Expert versions do the same but at a 50% chance. Further increases to damage, durability, and value.

When Master tier is added I aim for 75% bonus chance and for acquiring these recipes to be more difficult(perhaps random drops) and/or a much deeper "chain-craft" to make them. Expect further damage, durability, and value increases. The damage should still be in line with end game weaponry(you wouldn't actually use them to fight for real).

Please do remember that you are welcome to reach out to me with bugs, suggestions, or feedback of any kind!